* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
  }

  /* Creating the 12-grid responsive style */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}

  [class*="col-"] {
    float: left;
    padding: 15px;
  }

  .row::after {
    content: "";
    clear: both;
    display: table;
  }

  #wrapper {
    display: flex;
    flex-wrap: wrap;
  }


  :root {
    --brown: #a59e86;
    --brown2:  #5c584a;
    --lightbrown: #cec8b0;
    --white: #ffffff;
    --black: black;
  }

  .loginText {
    color: #424036;
    width: 100%;
    margin-top: 2%;
    text-align: center;
  }

  input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }

  input[type=number] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
 }

  input[type=submit] {
    width: 100%;
    background-color: var(--brown);
    color: var(--white);
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  input[type=submit]:hover {
    background-color: var(--brown2);
  }

  input[type="password"] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    box-sizing: border-box;
  }

  .loginForm {
    border-radius: 5px;
    width: 200px;
    margin: auto;
  }

  .registerForm {
    border-radius: 5px;
    width: 300px;
    margin: auto;
  }

  legend {
      font-size: 22px;
      text-align: center;
      padding-bottom: 50px;
      padding-top: 40px;
  }

/*Responsive media queries*/

@media only screen and (min-width: 601px) and (max-width: 1024px) {
  * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
    }

    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    [class*="col-"] {
      width: 100%;
    }

    .row::after {
      content: "";
      clear: both;
      display: table;
    }

    .loginForm {
      border-radius: 5px;
      width: 70%;
      margin: auto;
    }

    .registerForm {
      border-radius: 5px;
      width: 70%;
      margin: auto;
    }

    legend {
      font-size: 3.5vw;
    }

    form {
      font-size: 2.5vw;
    }

    form select {
      padding: 3%;
      font-size: 2.5vw;
    }

    ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      font-size: 2.5vw;
    }
    ::-moz-placeholder { /* Firefox 19+ */
      font-size: 2.5vw;
    }
    :-ms-input-placeholder { /* IE 10+ */
      font-size: 2.5vw;
    }
    :-moz-placeholder { /* Firefox 18- */
      font-size: 2.5vw;
    }

    input[type="text"] {
      padding: 3.5%;
    }

    input[type="number"] {
      padding: 3.5%;
    }

    input[type="password"] {
      padding: 3.5%;
    }

    input[type="submit"] {
      width: 100%;
      font-size: 3vw;
    }
  }

@media only screen and (max-width: 600px) {
    * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
      border: 0;
      outline: 0;
    }

    /* Creating the 12-grid responsive style */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    [class*="col-"] {
      width: 100%;
    }

    .row::after {
      content: "";
      clear: both;
      display: table;
    }

    .loginForm {
      border-radius: 5px;
      width: 100%;
      margin: auto;
    }

    .registerForm {
      border-radius: 5px;
      width: 100%;
      margin: auto;
    }

    legend {
      font-size: 5vw;
    }

    input[type="submit"] {
      font-size: 4vw;
      width: 100%;
    }
  }
